/*******************************************************************************
**                                                                            **
**  NEWSLETTER POPUP' V2.0.0                                                  **
**                                                                            **
**  creato          : 06 Gennaio 2017                                         **
**  ultima modifica : 06 Gennaio 2017                                         **
**                                                                            **
*******************************************************************************/


/*	CSS SHARE RESOLUTION
------------------------------------------------------------------------------*/

.newsletter_popup
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    z-index: 999999999;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0.5s;
}

.newsletter_popup.show
{
    height: 100%;
    filter: alpha(opacity=100);
    opacity: 1;
}

.newsletter_popup .win
{
    position: absolute;
    background-color: #d61922;
    background-image: url('../img/share/newsletter-logo-vny.png');
    background-repeat: no-repeat;
}

.newsletter_popup .win .close_win
{
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 31px;
    height: 31px;
    text-indent: -999px;
    background: url('../img/share/newsletter-icon-close-popup.png') no-repeat center center;
    overflow: hidden;
    cursor: pointer;
}

.newsletter_popup .win p.title
{
    color: #FFF;
}

.newsletter_popup .win .form_newsletter p.wysija-paragraph
{
	position: relative;
	padding-top: 45px;
}

.newsletter_popup .win .form_newsletter input
{
	box-sizing: border-box;
	-webkit-appearance: none;
}

.newsletter_popup .win .form_newsletter input[name='wysija[user][email]'],
.newsletter_popup .win .form_newsletter input[type='submit']
{
	height: 40px;
	border-radius: 20px;
	background-color: #FFF;
	border: none;
}

.newsletter_popup .win .form_newsletter input[name='wysija[user][email]']
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0 15px 0 50px;
    font-size: 15px;
	background-image: url('../img/share/newsletter-icon.png');
    background-repeat: no-repeat;
    background-position: 15px center;
}

.newsletter_popup .win .form_newsletter input[type='submit']
{
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
	color: #da232e;
	cursor: pointer;
}

.newsletter_popup .win .form_newsletter input[type='submit']:hover
{
    color: #fff;
    background-color: #811217;
}

.newsletter_popup .win .form_newsletter .formError
{
	position: relative !important;
	top: inherit !important;
	left: inherit !important;
}

.newsletter_popup .win .form_newsletter .formErrorContent
{
	color: #FFF;
	border: none !important;
	background-color: transparent;
}

.newsletter_popup .win .form_newsletter .wysija-msg .updated
{
	margin: 0;
	padding: 20px;
    font-size: 15px;
    color: #FFF;
	background-color: transparent;
	border-color: #FFF;
	border-radius: 3px;
}


/*	CSS TABLET E DESKTOP RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (min-width:737px)
{
    .newsletter_popup
    {
        background-color: rgba(0,0,0,0.9);
    }

    .newsletter_popup .win
    {
        top: 45%;
        left: 50%;
        width: 560px;
        height: 200px;
        padding: 160px 40px 0 40px;
        margin: -180px 0 0 -320px;
        border-radius: 25px;
        background-position: 55px 120px;
    }

    .newsletter_popup .win p.title
    {
        padding-left: 15px;
        font-size: 20px;
    }

    .newsletter_popup .win .form_newsletter
    {
    	padding-top: 20px;
    }

    .newsletter_popup .win .form_newsletter p.wysija-paragraph
    {
        display: inline-block;
        width: 340px;
        vertical-align: top;
    }

    .newsletter_popup .win .form_newsletter input[type='submit']
    {
        display: inline-block;
        width: 130px;
        margin: 0 0 0 20px !important;
        vertical-align: top;
    }

}



/*	CSS SMARTPHONE RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (max-width : 736px)
{
    .newsletter_popup
    {
        background-color: #000;
    }

    .newsletter_popup .win
    {
        top: 15px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 110px 15px 0 15px;
        background-position: 15px 80px;
        background-size: 240px auto;
        border-radius: 15px;
        box-sizing: border-box;
    }

    .newsletter_popup .win p.title
    {
        font-size: 17px;
    }

    .newsletter_popup .win .form_newsletter
    {
    	padding-top: 10px;
    }

	.newsletter_popup .win .form_newsletter input,
	.newsletter_popup .win .form_newsletter .formErrorContent
	{
		font-size: 13px;
	}

	.newsletter_popup .win .form_newsletter p.wysija-paragraph,
	.newsletter_popup .win .form_newsletter input[type='submit']
	{
		width: 100%;
	}

	.newsletter_popup .win .form_newsletter input[type='submit']
	{
		margin-top: 5px;
		text-transform: uppercase;
        color: #fff;
        background-color: #811217;
	}

	.newsletter_popup .win .form_newsletter .formErrorContent
	{
		padding: 0 0 15px 15px;
	}
}